.best-free-firewall-section {
	padding-top: 20px;
	background: #cbd1d0;
	background: -moz-linear-gradient(top, #cbd1d0 10%, #dfe1e0 30%, #eeeeec 100%);
	background: -webkit-linear-gradient(top, #cbd1d0 0%, #dfe1e0 30%, #eeeeec 100%);
	background: -o-linear-gradient(top, #cbd1d0 0%, #dfe1e0 30%, #eeeeec 100%);
	background: -ms-linear-gradient(top, #cbd1d0 0%, #dfe1e0 30%, #eeeeec 100%);
	background: linear-gradient(to bottom, #cbd1d0 0%, #dfe1e0 30%, #eeeeec 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbd1d0', endColorstr='#eeeeec', GradientType=0 );
}

.best-free-firewall-section .breadcrumb {
	background-color: transparent;
}

.best-free-firewall-section .breadcrumb span {
	display: inline-block;
	padding: 0px 5px;
}

.best-free-firewall-section .breadcrumb span:first-child {
	padding-left: 0px;
}

.best-free-firewall-section h1 {
	color: #000000;
	font-size: 40px;
	font-weight: 400;
	margin-bottom: 65px;
}

.best-free-firewall-section h2 {
	color: #000000;
	font-size: 25px;
	font-weight: 400;
	margin-bottom: 65px;
}

.best-free-firewall-section .opening-block p {
	font-weight: 300;
}

.best-free-firewall-section .best-firewall-comparision {
	padding-top: 50px;
}

.firewall-comparision-table {
  border-collapse: collapse;
  margin: 0 auto;
  width: 100%;
}

.firewall-comparision-table tr.odd {
  background-color: #f5f5f5;
}

.firewall-comparision-table tr.even {
  background-color: #fafafa;
}

.firewall-comparision-table td {
  border-bottom: 1px dashed #c2c2c2;
  border-top: 1px dashed #c2c2c2;
  padding: 20px 0;
  text-align: center;
}

@media only screen and (max-width:767px) {
	.firewall-comparision-table td {
	  border-top: none;
	}
}

.firewall-comparision-table td.val {
  width: 20%;
}

@media only screen and (max-width:767px) {
	.firewall-comparision-table td.val {
	  width: 33.33% !important;
	}
}

.firewall-comparision-table tr.titles td {
  border-bottom: medium none;
  border-top: medium none;
  font-size: 20px;
  color: #7c7f74;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.firewall-comparision-table tr.products td {
  border-bottom: medium none;
  border-top: medium none;
  padding: 0px;
}

.firewall-comparision-table tr.titles td {
  padding: 0px 0px 20px 0px;
}

.firewall-comparision-table tr.products td.description {
  text-align: left;
}

.firewall-comparision-table tr.buttons td {
  border-bottom: medium none;
  border-top: medium none;
  padding: 40px 0;
  vertical-align: top;
}

.firewall-comparision-table tr.buttons td .blue-btn {
  padding: 10px 50px 10px;
  font-size: 20px;
}

@media only screen and (max-width:380px) {
	.firewall-comparision-table tr.buttons td .blue-btn {
		width:95%;
		padding:10px 10px;
	}
}

.firewall-comparision-table tr.buttons td .blue-transparent-btn {
  padding: 10px 30px 10px;
  font-size: 20px;
}

@media only screen and (max-width:380px) {
	.firewall-comparision-table tr.buttons td .blue-transparent-btn {
		width:95%;
		padding:10px 10px;
	}
}

.firewall-comparision-table tr.feature td.txt {
  font-size: 20px;
  font-weight: 700;
  text-align: left;
  color: #7f8371;
  width: 30%;
}

.firewall-comparision-table tr.feature td.val span {
  border-radius: 50%;
  display: inline-block;
  height: 25px;
  position: relative;
  text-align: center;
  width: 25px;
}

.firewall-comparision-table tr.feature td.val span b {
  left: 5000px;
  position: fixed;
  top: 0;
}

.firewall-comparision-table h3 {
	font-size: 20px;
	font-weight: 700;
}

.firewall-comparision-table tr.feature td.val span.yes {
  background: url('/assets/images/others/tick.png') no-repeat 0px 0px;
  width: 30px;
  height: 23px; 
}

.firewall-comparision-table tr.feature td.val span.no {
  background: url('/assets/images/others/cross.png') no-repeat 0px 0px;
  width: 23px;
  height: 23px;
}

@media only screen and (max-width: 767px) {
  .firewall-comparision-table td {
    width: 50%!important;
    float: left!important;
    border-right: 0!important;
  }

  .firewall-comparision-table td.description {
    display: none;
  }

  .firewall-comparision-table tr.feature td.txt {
  	font-size: 18px;
  	font-weight: 500;
  }

  .firewall-comparision-table tr.buttons td .button span {
    font-size: 16px;
  }

  .firewall-comparision-table tr.products td {
  	padding: 20px;
  }

  .firewall-comparision-table tr.products td img {
    margin: 0 auto;
    max-width: 90%;
    height: auto;
  }

  .firewall-comparision-table tr.products td img.comodo-firewall {
  	max-width: 140%;
  }

  .firewall-comparision-table td.txt {
    width: 100%!important;
    text-align: center !important;
  }

  .firewall-comparision-table .txt b {
    font-size: 14px!important;
  }
}

@media only screen and (max-width: 480px) {
  .firewall-comparision-table tr.buttons td .button span {
    font-size: 14px;
  }
}

